/* input:checked+span, input:checked+span+span  {
    text-decoration: line-through;
    text-decoration-color: #A683E3;
  } */

  /* input:checked+span+span {
    text-decoration: line-through;
    text-decoration-color: #A683E3;
  } */

  :root{
    --colorfondonav: rgb(67, 68, 68);
    --sizetexti3: 4rem;
    --sizetexti2: 3.5rem;
    --sizetexti1: 3rem;
    --sizetextmain: 1.8rem;
    --sizetextr1: 2rem;
    --sizetextr2: 1.5rem;
    --sizetextr3: 1rem;
    --coloradvertencia: rgb(252, 70, 70);
}

html{
  /*Dado que al 100% (estandard) 1 rem = 16 px -> 62.5% es para que 1 rem = 10px*/
font-size: 62.5%; 
background-color: black;
}

body {
  font-size: var(--sizetextmain);
  font-family: Arial, sans-serif;
  letter-spacing: 0.2rem;
  line-height: 1.7;

}

  .classTxtTask1 {
    text-decoration: line-through;
    text-decoration-color: #A683E3;
    border-left: 5px;
    border-right: 5px;
    padding-left: 5px;
    padding-right: 5px;
  }

  .classTxtTask2 {
    text-decoration: none;
    border-left: 5px;
    border-right: 5px;
    padding-left: 5px;
    padding-right: 5px;
  }

  .rootContainer {
    background-color:black;
      }

.gralContainer {
margin: auto;
text-align: left;
width: 60%;
border:  3px solid white;
padding: 10px;
background-color:rgb(144, 144, 142);
  }

.classNewTask {
  font-size: var(--sizetextmain);
  margin: auto;
  text-align: left;
  width: 80%;
  border:  2px solid white;
  padding: 5px;
  background-color: rgba(166, 185, 185, 0.821);
    }

    .classNewTask input, .classNewTask button {
      font-size: var(--sizetextmain);
        }

.titulo {
  text-align: center;
}

.classDelBtn {
  text-align: center;
  border:0px;
  margin: 0px 5px 0px 5px;
  height: 15px;
}

.classDelBtn:hover {
 background-color: rgba(255, 0, 0, 0.277);
}